using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Frontend.Views.Songs
{
    public partial class SongsView : ContentView
    {
        public SongsView()
        {
            InitializeComponent();
        }
    }
}
